
Redmine - Defect #8273

Receiving mail notification per specific status

2011-05-03 19:45 - johann sebatian

Status: Closed Start date: 2011-05-03

Priority: Normal Due date: 2011-05-03

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-04 14:08 - johann sebatian

- Status changed from New to Resolved

#2 - 2011-05-11 14:28 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
